<!DOCTYPE html>
<html>
  <head>
    <title>WHPP TEST STREAM</title>
    <style></style>
  </head>

  <body>
    <div>
      <button id="button" type="button" style="height: 50px; width: 100px">
        START
      </button>
      <br />
      <div>
        <div>
          REMOTE =>
          <video
            id="remoteVideo"
            width="400"
            height="400"
            autoplay
            style="display: block"
          ></video>
        </div>
      </div>
    </div>

    <script src="./client.js"></script>
  </body>
</html>
